export function replacePathParameters(path, pathParameterExamples) {
    return path.replace(/{(\w+)}/g, (match, key) => {
        return (pathParameterExamples[key] != null &&
            typeof pathParameterExamples[key] === "string") ||
            typeof pathParameterExamples[key] === "number" ||
            typeof pathParameterExamples[key] === "boolean"
            ? `${pathParameterExamples[key]}`
            : match;
    });
}
